 

body{
    margin:0;
    background-color:bisque;
    
}



   
nav{
    background-color:bisque;
    padding: 20 px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 5px;
    
}

nav a{
    background-color: bisque;
    padding: 30px;
    border-radius: 20px;
    color:black;
    text-decoration: none;

}
.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.boks{
    width: 30%;
    margin-bottom: 20px;
    p{
        color: black;
    }
}



main{
    width: 60%;
    margin: auto;
}

.omoss-tekst{
    color: black;
    background-color: rgba(0, 0, 0, 0,4);
    padding: 10px;
    border-radius: 5px;
}

p{
    color: black;
}

.krim-tekst{
    color: black;
}

.omoss-tekst{
    color: rgb(26, 27, 26);
}

.Arrangementer-tekst{
    h4{
        justify-content: center;
    }
}


